Subject: New Reply Received - Medela swing pump
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 14:36:53 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Medela swing pump  Ticket comment <div>Excuse me? You never told me if I have warranty????? And I called you guys multiple times. I need it repaired you lied to me <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 13, 2021, 6:30 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4701770524"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ayat,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that ​your product has exceeded the 14 days return policy. However, it is not possible for us to make the return of the product.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We would suggest you that if the product is under the warranty period you can visit the store and ask them to repair it for you.<br>
</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2225980